.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-0.132480px;}
.ls36{letter-spacing:-0.115200px;}
.ls27{letter-spacing:-0.109296px;}
.ls23{letter-spacing:-0.100800px;}
.ls11{letter-spacing:-0.090000px;}
.ls2a{letter-spacing:-0.082800px;}
.ls1f{letter-spacing:-0.075600px;}
.ls17{letter-spacing:-0.064800px;}
.ls24{letter-spacing:-0.049680px;}
.ls22{letter-spacing:-0.039744px;}
.ls34{letter-spacing:-0.039600px;}
.ls2e{letter-spacing:-0.036432px;}
.ls18{letter-spacing:-0.033600px;}
.ls1c{letter-spacing:-0.029808px;}
.ls2d{letter-spacing:-0.028800px;}
.ls32{letter-spacing:-0.026496px;}
.ls2c{letter-spacing:-0.021600px;}
.ls20{letter-spacing:-0.019872px;}
.ls28{letter-spacing:-0.010800px;}
.ls19{letter-spacing:-0.009600px;}
.ls33{letter-spacing:-0.006624px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003312px;}
.ls1a{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.009936px;}
.lsf{letter-spacing:0.016560px;}
.lsa{letter-spacing:0.019872px;}
.ls9{letter-spacing:0.023184px;}
.ls25{letter-spacing:0.025200px;}
.ls5{letter-spacing:0.026496px;}
.ls1b{letter-spacing:0.029808px;}
.ls16{letter-spacing:0.033120px;}
.ls14{letter-spacing:0.036432px;}
.ls4{letter-spacing:0.039744px;}
.lsb{letter-spacing:0.043056px;}
.ls8{letter-spacing:0.046368px;}
.ls13{letter-spacing:0.049680px;}
.lsc{letter-spacing:0.052992px;}
.ls15{letter-spacing:0.056304px;}
.lse{letter-spacing:0.059616px;}
.ls7{letter-spacing:0.062928px;}
.ls26{letter-spacing:0.066240px;}
.ls31{letter-spacing:0.069552px;}
.ls2f{letter-spacing:0.072864px;}
.ls6{letter-spacing:0.076176px;}
.ls12{letter-spacing:0.079200px;}
.ls2b{letter-spacing:0.092736px;}
.ls2{letter-spacing:0.096048px;}
.ls35{letter-spacing:0.099360px;}
.ls3{letter-spacing:0.104400px;}
.ls1e{letter-spacing:0.112608px;}
.ls1{letter-spacing:0.118800px;}
.ls21{letter-spacing:0.132480px;}
.ls30{letter-spacing:0.158976px;}
.ls10{letter-spacing:194.798592px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws35{word-spacing:-0.215280px;}
.ws2a{word-spacing:-0.195408px;}
.ws3{word-spacing:-0.187920px;}
.ws5a{word-spacing:-0.182160px;}
.ws2{word-spacing:-0.179568px;}
.ws50{word-spacing:-0.175536px;}
.ws6{word-spacing:-0.158976px;}
.ws56{word-spacing:-0.152352px;}
.ws53{word-spacing:-0.149040px;}
.wsf{word-spacing:-0.142416px;}
.ws27{word-spacing:-0.139104px;}
.ws23{word-spacing:-0.135792px;}
.ws25{word-spacing:-0.132480px;}
.ws1{word-spacing:-0.129600px;}
.ws8{word-spacing:-0.129168px;}
.wsb{word-spacing:-0.125856px;}
.ws22{word-spacing:-0.122544px;}
.ws26{word-spacing:-0.119232px;}
.ws1c{word-spacing:-0.115920px;}
.ws2c{word-spacing:-0.112608px;}
.ws5{word-spacing:-0.109296px;}
.ws9{word-spacing:-0.105984px;}
.ws4f{word-spacing:-0.099360px;}
.ws28{word-spacing:-0.086112px;}
.ws58{word-spacing:-0.076176px;}
.ws34{word-spacing:-0.062928px;}
.ws37{word-spacing:-0.061200px;}
.ws57{word-spacing:-0.056304px;}
.ws24{word-spacing:-0.052992px;}
.ws52{word-spacing:-0.046368px;}
.ws36{word-spacing:-0.043056px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.009600px;}
.ws4b{word-spacing:0.026496px;}
.ws4e{word-spacing:0.049680px;}
.ws41{word-spacing:0.054000px;}
.ws55{word-spacing:0.086112px;}
.ws4d{word-spacing:0.090000px;}
.ws62{word-spacing:0.092736px;}
.ws7{word-spacing:0.096048px;}
.ws54{word-spacing:0.099360px;}
.ws51{word-spacing:0.100800px;}
.ws1e{word-spacing:0.102672px;}
.wsd{word-spacing:0.105984px;}
.ws4c{word-spacing:0.109296px;}
.ws2b{word-spacing:0.112608px;}
.ws10{word-spacing:0.115920px;}
.ws59{word-spacing:0.118800px;}
.ws4{word-spacing:0.119232px;}
.ws1d{word-spacing:0.122544px;}
.ws2e{word-spacing:0.125856px;}
.ws21{word-spacing:0.129168px;}
.wsc{word-spacing:0.132480px;}
.wsa{word-spacing:0.139104px;}
.ws1b{word-spacing:0.144000px;}
.ws1f{word-spacing:0.148800px;}
.wse{word-spacing:0.149040px;}
.ws29{word-spacing:0.153600px;}
.ws2d{word-spacing:0.154800px;}
.ws11{word-spacing:0.169200px;}
.ws3d{word-spacing:1.043280px;}
.ws32{word-spacing:1.069776px;}
.ws3f{word-spacing:1.073088px;}
.ws31{word-spacing:1.083024px;}
.ws33{word-spacing:1.304928px;}
.ws3c{word-spacing:1.314864px;}
.ws38{word-spacing:1.328112px;}
.ws14{word-spacing:1.550016px;}
.ws15{word-spacing:1.556640px;}
.ws5d{word-spacing:2.020320px;}
.ws5e{word-spacing:2.026944px;}
.ws39{word-spacing:2.272032px;}
.ws49{word-spacing:3.451104px;}
.ws48{word-spacing:3.470976px;}
.ws5b{word-spacing:3.937968px;}
.ws47{word-spacing:3.947904px;}
.ws46{word-spacing:3.951216px;}
.ws5c{word-spacing:3.954528px;}
.ws1a{word-spacing:4.444704px;}
.ws44{word-spacing:4.666608px;}
.ws61{word-spacing:4.669920px;}
.ws45{word-spacing:4.676544px;}
.ws60{word-spacing:4.679856px;}
.ws13{word-spacing:5.156784px;}
.ws12{word-spacing:5.160096px;}
.ws4a{word-spacing:5.391936px;}
.ws17{word-spacing:5.401872px;}
.ws16{word-spacing:5.411808px;}
.ws2f{word-spacing:5.640336px;}
.ws19{word-spacing:8.260128px;}
.ws18{word-spacing:8.283312px;}
.ws30{word-spacing:8.753616px;}
.ws43{word-spacing:9.704160px;}
.ws42{word-spacing:9.720720px;}
.ws3b{word-spacing:10.929600px;}
.ws3a{word-spacing:11.168064px;}
.ws40{word-spacing:11.635056px;}
.ws5f{word-spacing:13.559328px;}
.ws3e{word-spacing:17.878176px;}
._2{margin-left:-1947.052800px;}
._1{margin-left:-1.020672px;}
._0{width:1.056528px;}
.fc6{color:rgb(0,0,0);}
.fc5{color:rgb(51,51,51);}
.fc4{color:rgb(83,88,249);}
.fc0{color:rgb(106,105,104);}
.fc2{color:rgb(80,109,151);}
.fc1{color:rgb(79,94,144);}
.fc3{color:rgb(0,0,101);}
.fs3{font-size:27.840000px;}
.fs0{font-size:33.120000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:41.760000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.y0{bottom:0.803064px;}
.y29{bottom:0.803610px;}
.y2a{bottom:4.143748px;}
.y28{bottom:4.947359px;}
.y10d{bottom:95.533024px;}
.y9c{bottom:95.533236px;}
.y26{bottom:98.135165px;}
.y45{bottom:98.713532px;}
.y73{bottom:99.002051px;}
.ycd{bottom:108.735403px;}
.y9b{bottom:112.397377px;}
.y25{bottom:114.999306px;}
.y44{bottom:115.577673px;}
.y72{bottom:115.866191px;}
.y10c{bottom:118.661704px;}
.y9a{bottom:129.261518px;}
.y24{bottom:131.863446px;}
.y43{bottom:132.441813px;}
.y71{bottom:132.730332px;}
.y10b{bottom:135.525844px;}
.ycc{bottom:138.031617px;}
.y99{bottom:146.125658px;}
.y70{bottom:148.631643px;}
.y23{bottom:148.727587px;}
.y42{bottom:149.305954px;}
.y10a{bottom:152.389985px;}
.ycb{bottom:154.895758px;}
.y98{bottom:162.989799px;}
.y22{bottom:165.591728px;}
.y41{bottom:166.170095px;}
.y109{bottom:169.254126px;}
.yca{bottom:171.759899px;}
.y6f{bottom:171.761248px;}
.y97{bottom:178.891111px;}
.y21{bottom:181.493039px;}
.y40{bottom:182.071406px;}
.y108{bottom:186.118266px;}
.yc9{bottom:188.624039px;}
.y6e{bottom:188.625388px;}
.y107{bottom:202.982407px;}
.yc8{bottom:205.488180px;}
.y6d{bottom:205.489529px;}
.y106{bottom:218.883718px;}
.y96{bottom:221.967987px;}
.yc7{bottom:222.352321px;}
.y6c{bottom:222.353670px;}
.y3f{bottom:227.171343px;}
.yc6{bottom:238.253632px;}
.y6b{bottom:239.217810px;}
.y105{bottom:242.011993px;}
.y3e{bottom:244.035484px;}
.y6a{bottom:256.081951px;}
.y95{bottom:257.913169px;}
.y104{bottom:258.876133px;}
.y3d{bottom:260.899624px;}
.yc5{bottom:261.286367px;}
.y69{bottom:272.946092px;}
.y103{bottom:275.644523px;}
.y3c{bottom:277.763765px;}
.yc4{bottom:278.150508px;}
.y68{bottom:288.750322px;}
.y102{bottom:292.508664px;}
.y3b{bottom:293.665076px;}
.yc3{bottom:295.014649px;}
.y101{bottom:309.372804px;}
.yc2{bottom:311.878789px;}
.y3a{bottom:321.130091px;}
.y100{bottom:326.236945px;}
.yc1{bottom:328.742930px;}
.y67{bottom:330.767365px;}
.y39{bottom:337.994232px;}
.yff{bottom:343.101086px;}
.yc0{bottom:345.607071px;}
.y66{bottom:347.631506px;}
.y38{bottom:354.858373px;}
.yfe{bottom:359.002397px;}
.ybf{bottom:362.471211px;}
.y65{bottom:364.495647px;}
.y37{bottom:371.722513px;}
.ybe{bottom:379.335352px;}
.y64{bottom:381.359787px;}
.yfd{bottom:385.310787px;}
.y36{bottom:388.586654px;}
.ybd{bottom:395.236663px;}
.y63{bottom:397.164018px;}
.y35{bottom:404.487965px;}
.ybc{bottom:418.366056px;}
.y62{bottom:420.292858px;}
.y132{bottom:421.545478px;}
.yfc{bottom:427.423646px;}
.y34{bottom:427.617531px;}
.ybb{bottom:435.230196px;}
.y61{bottom:437.156998px;}
.y131{bottom:438.409618px;}
.yfb{bottom:444.287786px;}
.yba{bottom:452.094337px;}
.y60{bottom:454.021139px;}
.y130{bottom:455.273759px;}
.yfa{bottom:461.151927px;}
.y33{bottom:463.562714px;}
.yb9{bottom:468.958478px;}
.y5f{bottom:470.885280px;}
.y12f{bottom:472.138272px;}
.yf9{bottom:478.016068px;}
.yb8{bottom:485.822618px;}
.y5e{bottom:487.749420px;}
.y12e{bottom:489.002837px;}
.yf8{bottom:493.917379px;}
.yb7{bottom:502.686759px;}
.y5d{bottom:504.613561px;}
.y12d{bottom:505.866978px;}
.yb6{bottom:518.490990px;}
.yf7{bottom:520.225609px;}
.y5c{bottom:520.514872px;}
.y20{bottom:524.273053px;}
.y12c{bottom:534.777508px;}
.y5b{bottom:543.547235px;}
.yb5{bottom:544.895747px;}
.yf6{bottom:548.366740px;}
.y12b{bottom:551.641649px;}
.y1f{bottom:552.317238px;}
.y5a{bottom:560.411376px;}
.yf5{bottom:565.230880px;}
.y1e{bottom:569.181379px;}
.yb4{bottom:572.939181px;}
.y12a{bottom:575.540596px;}
.y59{bottom:577.275517px;}
.yf4{bottom:582.095021px;}
.y1d{bottom:586.045520px;}
.yb3{bottom:589.803321px;}
.y58{bottom:594.139657px;}
.yf3{bottom:598.959162px;}
.y1c{bottom:602.909660px;}
.yb2{bottom:606.667462px;}
.y57{bottom:611.003798px;}
.yf2{bottom:615.823302px;}
.y1b{bottom:619.773801px;}
.y94{bottom:623.147288px;}
.yb1{bottom:623.531603px;}
.y56{bottom:627.867939px;}
.yf1{bottom:632.687443px;}
.y1a{bottom:636.637942px;}
.yb0{bottom:640.395743px;}
.y55{bottom:644.732079px;}
.yf0{bottom:648.587424px;}
.y19{bottom:653.502082px;}
.yaf{bottom:657.259884px;}
.y54{bottom:660.633391px;}
.y93{bottom:662.850696px;}
.yef{bottom:671.619948px;}
.yae{bottom:673.161196px;}
.y18{bottom:673.643034px;}
.y92{bottom:679.714837px;}
.y53{bottom:686.941781px;}
.yee{bottom:688.484089px;}
.y91{bottom:696.578978px;}
.yad{bottom:699.469586px;}
.y3{bottom:705.347921px;}
.yed{bottom:705.348229px;}
.y90{bottom:713.443118px;}
.y52{bottom:715.081370px;}
.yec{bottom:722.212370px;}
.y8f{bottom:730.307259px;}
.y51{bottom:731.945511px;}
.y129{bottom:733.584231px;}
.yeb{bottom:739.076511px;}
.y17{bottom:744.473315px;}
.y8e{bottom:747.171400px;}
.y50{bottom:748.809651px;}
.yac{bottom:752.375469px;}
.yea{bottom:755.940651px;}
.y8d{bottom:764.035540px;}
.y4f{bottom:765.673792px;}
.yab{bottom:769.239610px;}
.ye9{bottom:772.804792px;}
.y128{bottom:773.287639px;}
.y8c{bottom:780.899681px;}
.y4e{bottom:782.537933px;}
.yaa{bottom:786.103751px;}
.ye8{bottom:788.706103px;}
.y127{bottom:790.151780px;}
.y16{bottom:793.236023px;}
.y8b{bottom:796.800993px;}
.y4d{bottom:798.439244px;}
.ya9{bottom:802.967891px;}
.y126{bottom:807.015921px;}
.y15{bottom:810.100163px;}
.ye7{bottom:811.835284px;}
.y32{bottom:815.498086px;}
.y4c{bottom:817.712192px;}
.ya8{bottom:818.869203px;}
.y8a{bottom:819.930809px;}
.y125{bottom:823.880061px;}
.y14{bottom:826.964304px;}
.ye6{bottom:828.699424px;}
.y31{bottom:832.362227px;}
.y89{bottom:836.794949px;}
.y124{bottom:840.744202px;}
.ya7{bottom:841.998563px;}
.y13{bottom:843.828445px;}
.ye5{bottom:845.563565px;}
.y30{bottom:849.226367px;}
.y88{bottom:853.659090px;}
.y123{bottom:856.645513px;}
.ya6{bottom:858.862703px;}
.y12{bottom:860.692797px;}
.ye4{bottom:862.427706px;}
.y2f{bottom:866.090508px;}
.y87{bottom:870.523231px;}
.y11{bottom:877.557150px;}
.ye3{bottom:879.291846px;}
.y122{bottom:882.953903px;}
.y2e{bottom:882.954649px;}
.y86{bottom:887.387371px;}
.y10{bottom:894.421503px;}
.ye2{bottom:895.096077px;}
.ya5{bottom:898.566112px;}
.y2d{bottom:899.818789px;}
.y85{bottom:904.251512px;}
.y121{bottom:911.092927px;}
.yf{bottom:911.285855px;}
.ya4{bottom:915.430252px;}
.y2c{bottom:915.718771px;}
.ye1{bottom:918.224756px;}
.y84{bottom:921.115653px;}
.y120{bottom:927.957068px;}
.ye{bottom:928.150208px;}
.ya3{bottom:932.294393px;}
.y2b{bottom:934.992317px;}
.ye0{bottom:935.088897px;}
.y83{bottom:937.979794px;}
.y11f{bottom:944.821208px;}
.yd{bottom:945.014561px;}
.ya2{bottom:949.158534px;}
.ydf{bottom:951.953037px;}
.y82{bottom:953.784024px;}
.y11e{bottom:961.685349px;}
.yc{bottom:961.878913px;}
.ya1{bottom:966.022674px;}
.yde{bottom:968.817178px;}
.y11d{bottom:978.549490px;}
.yb{bottom:978.743266px;}
.y81{bottom:980.092414px;}
.ya0{bottom:982.886815px;}
.ydd{bottom:985.681319px;}
.y11c{bottom:995.317879px;}
.ya{bottom:995.607619px;}
.y9f{bottom:999.750956px;}
.ydc{bottom:1002.545459px;}
.y80{bottom:1008.233063px;}
.y11b{bottom:1011.219191px;}
.y9{bottom:1012.471971px;}
.y9e{bottom:1015.652267px;}
.ydb{bottom:1018.446771px;}
.y7f{bottom:1025.097204px;}
.y8{bottom:1029.336536px;}
.y11a{bottom:1034.349932px;}
.y9d{bottom:1034.925813px;}
.yda{bottom:1041.478870px;}
.y7e{bottom:1041.961345px;}
.y7{bottom:1046.200677px;}
.y119{bottom:1051.214073px;}
.yd9{bottom:1058.343011px;}
.y7d{bottom:1058.825485px;}
.y118{bottom:1068.078214px;}
.yd8{bottom:1075.207151px;}
.y7c{bottom:1075.689626px;}
.y6{bottom:1077.519302px;}
.y117{bottom:1084.942354px;}
.yd7{bottom:1092.071292px;}
.y7b{bottom:1092.553767px;}
.y5{bottom:1094.384542px;}
.y116{bottom:1101.806495px;}
.yd6{bottom:1108.935433px;}
.y7a{bottom:1109.417907px;}
.y115{bottom:1118.670636px;}
.y4{bottom:1121.656609px;}
.yd5{bottom:1124.836744px;}
.y79{bottom:1126.282048px;}
.y114{bottom:1135.534776px;}
.y78{bottom:1143.146189px;}
.yd4{bottom:1147.965423px;}
.y113{bottom:1152.398917px;}
.y4b{bottom:1157.601560px;}
.y77{bottom:1160.010329px;}
.y2{bottom:1160.589287px;}
.yd3{bottom:1164.829564px;}
.y112{bottom:1168.298898px;}
.y4a{bottom:1174.465701px;}
.y76{bottom:1175.911641px;}
.y1{bottom:1177.646260px;}
.yd2{bottom:1181.693705px;}
.y49{bottom:1191.329841px;}
.y111{bottom:1194.222145px;}
.yd1{bottom:1198.557845px;}
.y75{bottom:1202.220031px;}
.y48{bottom:1208.193982px;}
.y110{bottom:1211.086286px;}
.yd0{bottom:1215.421986px;}
.y47{bottom:1224.095294px;}
.y10f{bottom:1227.950427px;}
.y74{bottom:1230.263252px;}
.ycf{bottom:1232.286127px;}
.y10e{bottom:1244.814567px;}
.y46{bottom:1247.127393px;}
.yce{bottom:1248.187438px;}
.y27{bottom:1335.207498px;}
.h8{height:21.393636px;}
.h2{height:31.563360px;}
.h5{height:32.424480px;}
.h6{height:35.244000px;}
.h4{height:39.797280px;}
.h7{height:44.352000px;}
.h3{height:52.866000px;}
.h1{height:1351.557407px;}
.h0{height:1352.360472px;}
.w2{width:604.996606px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:86.730957px;}
.x12{left:152.935587px;}
.x13{left:157.753973px;}
.x7{left:168.065320px;}
.x8{left:177.702093px;}
.xb{left:235.522731px;}
.xc{left:331.890461px;}
.x3{left:437.894963px;}
.x4{left:446.278956px;}
.x5{left:465.552502px;}
.x2{left:477.598738px;}
.xe{left:523.952579px;}
.x6{left:533.009912px;}
.x1{left:579.459158px;}
.x10{left:631.786835px;}
.xd{left:658.287961px;}
.x11{left:718.516905px;}
.xf{left:770.364729px;}
.x9{left:781.253184px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.109979pt;}
.ls36{letter-spacing:-0.095634pt;}
.ls27{letter-spacing:-0.090732pt;}
.ls23{letter-spacing:-0.083679pt;}
.ls11{letter-spacing:-0.074714pt;}
.ls2a{letter-spacing:-0.068737pt;}
.ls1f{letter-spacing:-0.062760pt;}
.ls17{letter-spacing:-0.053794pt;}
.ls24{letter-spacing:-0.041242pt;}
.ls22{letter-spacing:-0.032994pt;}
.ls34{letter-spacing:-0.032874pt;}
.ls2e{letter-spacing:-0.030244pt;}
.ls18{letter-spacing:-0.027893pt;}
.ls1c{letter-spacing:-0.024745pt;}
.ls2d{letter-spacing:-0.023908pt;}
.ls32{letter-spacing:-0.021996pt;}
.ls2c{letter-spacing:-0.017931pt;}
.ls20{letter-spacing:-0.016497pt;}
.ls28{letter-spacing:-0.008966pt;}
.ls19{letter-spacing:-0.007969pt;}
.ls33{letter-spacing:-0.005499pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.002749pt;}
.ls1a{letter-spacing:0.007969pt;}
.lsd{letter-spacing:0.008248pt;}
.lsf{letter-spacing:0.013747pt;}
.lsa{letter-spacing:0.016497pt;}
.ls9{letter-spacing:0.019246pt;}
.ls25{letter-spacing:0.020920pt;}
.ls5{letter-spacing:0.021996pt;}
.ls1b{letter-spacing:0.024745pt;}
.ls16{letter-spacing:0.027495pt;}
.ls14{letter-spacing:0.030244pt;}
.ls4{letter-spacing:0.032994pt;}
.lsb{letter-spacing:0.035743pt;}
.ls8{letter-spacing:0.038493pt;}
.ls13{letter-spacing:0.041242pt;}
.lsc{letter-spacing:0.043991pt;}
.ls15{letter-spacing:0.046741pt;}
.lse{letter-spacing:0.049490pt;}
.ls7{letter-spacing:0.052240pt;}
.ls26{letter-spacing:0.054989pt;}
.ls31{letter-spacing:0.057739pt;}
.ls2f{letter-spacing:0.060488pt;}
.ls6{letter-spacing:0.063238pt;}
.ls12{letter-spacing:0.065748pt;}
.ls2b{letter-spacing:0.076985pt;}
.ls2{letter-spacing:0.079735pt;}
.ls35{letter-spacing:0.082484pt;}
.ls3{letter-spacing:0.086668pt;}
.ls1e{letter-spacing:0.093482pt;}
.ls1{letter-spacing:0.098622pt;}
.ls21{letter-spacing:0.109979pt;}
.ls30{letter-spacing:0.131974pt;}
.ls10{letter-spacing:161.712717pt;}
.ws35{word-spacing:-0.178715pt;}
.ws2a{word-spacing:-0.162219pt;}
.ws3{word-spacing:-0.156002pt;}
.ws5a{word-spacing:-0.151221pt;}
.ws2{word-spacing:-0.149069pt;}
.ws50{word-spacing:-0.145722pt;}
.ws6{word-spacing:-0.131974pt;}
.ws56{word-spacing:-0.126476pt;}
.ws53{word-spacing:-0.123726pt;}
.wsf{word-spacing:-0.118227pt;}
.ws27{word-spacing:-0.115478pt;}
.ws23{word-spacing:-0.112728pt;}
.ws25{word-spacing:-0.109979pt;}
.ws1{word-spacing:-0.107588pt;}
.ws8{word-spacing:-0.107229pt;}
.wsb{word-spacing:-0.104480pt;}
.ws22{word-spacing:-0.101730pt;}
.ws26{word-spacing:-0.098981pt;}
.ws1c{word-spacing:-0.096231pt;}
.ws2c{word-spacing:-0.093482pt;}
.ws5{word-spacing:-0.090732pt;}
.ws9{word-spacing:-0.087983pt;}
.ws4f{word-spacing:-0.082484pt;}
.ws28{word-spacing:-0.071486pt;}
.ws58{word-spacing:-0.063238pt;}
.ws34{word-spacing:-0.052240pt;}
.ws37{word-spacing:-0.050805pt;}
.ws57{word-spacing:-0.046741pt;}
.ws24{word-spacing:-0.043991pt;}
.ws52{word-spacing:-0.038493pt;}
.ws36{word-spacing:-0.035743pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.007969pt;}
.ws4b{word-spacing:0.021996pt;}
.ws4e{word-spacing:0.041242pt;}
.ws41{word-spacing:0.044828pt;}
.ws55{word-spacing:0.071486pt;}
.ws4d{word-spacing:0.074714pt;}
.ws62{word-spacing:0.076985pt;}
.ws7{word-spacing:0.079735pt;}
.ws54{word-spacing:0.082484pt;}
.ws51{word-spacing:0.083679pt;}
.ws1e{word-spacing:0.085234pt;}
.wsd{word-spacing:0.087983pt;}
.ws4c{word-spacing:0.090732pt;}
.ws2b{word-spacing:0.093482pt;}
.ws10{word-spacing:0.096231pt;}
.ws59{word-spacing:0.098622pt;}
.ws4{word-spacing:0.098981pt;}
.ws1d{word-spacing:0.101730pt;}
.ws2e{word-spacing:0.104480pt;}
.ws21{word-spacing:0.107229pt;}
.wsc{word-spacing:0.109979pt;}
.wsa{word-spacing:0.115478pt;}
.ws1b{word-spacing:0.119542pt;}
.ws1f{word-spacing:0.123527pt;}
.wse{word-spacing:0.123726pt;}
.ws29{word-spacing:0.127512pt;}
.ws2d{word-spacing:0.128508pt;}
.ws11{word-spacing:0.140462pt;}
.ws3d{word-spacing:0.866082pt;}
.ws32{word-spacing:0.888078pt;}
.ws3f{word-spacing:0.890828pt;}
.ws31{word-spacing:0.899076pt;}
.ws33{word-spacing:1.083290pt;}
.ws3c{word-spacing:1.091539pt;}
.ws38{word-spacing:1.102537pt;}
.ws14{word-spacing:1.286751pt;}
.ws15{word-spacing:1.292250pt;}
.ws5d{word-spacing:1.677176pt;}
.ws5e{word-spacing:1.682674pt;}
.ws39{word-spacing:1.886135pt;}
.ws49{word-spacing:2.864946pt;}
.ws48{word-spacing:2.881443pt;}
.ws5b{word-spacing:3.269118pt;}
.ws47{word-spacing:3.277366pt;}
.ws46{word-spacing:3.280115pt;}
.ws5c{word-spacing:3.282865pt;}
.ws1a{word-spacing:3.689786pt;}
.ws44{word-spacing:3.874001pt;}
.ws61{word-spacing:3.876750pt;}
.ws45{word-spacing:3.882249pt;}
.ws60{word-spacing:3.884998pt;}
.ws13{word-spacing:4.280922pt;}
.ws12{word-spacing:4.283671pt;}
.ws4a{word-spacing:4.476134pt;}
.ws17{word-spacing:4.484382pt;}
.ws16{word-spacing:4.492631pt;}
.ws2f{word-spacing:4.682344pt;}
.ws19{word-spacing:6.857173pt;}
.ws18{word-spacing:6.876420pt;}
.ws30{word-spacing:7.266844pt;}
.ws43{word-spacing:8.055942pt;}
.ws42{word-spacing:8.069689pt;}
.ws3b{word-spacing:9.073245pt;}
.ws3a{word-spacing:9.271206pt;}
.ws40{word-spacing:9.658881pt;}
.ws5f{word-spacing:11.256322pt;}
.ws3e{word-spacing:14.841629pt;}
._2{margin-left:-1616.352535pt;}
._1{margin-left:-0.847314pt;}
._0{width:0.877080pt;}
.fs3{font-size:23.111471pt;}
.fs0{font-size:27.494681pt;}
.fs4{font-size:29.885523pt;}
.fs2{font-size:34.667207pt;}
.fs5{font-size:39.847364pt;}
.fs1{font-size:44.828285pt;}
.y0{bottom:0.666667pt;}
.y29{bottom:0.667120pt;}
.y2a{bottom:3.439947pt;}
.y28{bottom:4.107067pt;}
.y10d{bottom:79.307067pt;}
.y9c{bottom:79.307243pt;}
.y26{bottom:81.467243pt;}
.y45{bottom:81.947376pt;}
.y73{bottom:82.186891pt;}
.ycd{bottom:90.267067pt;}
.y9b{bottom:93.307067pt;}
.y25{bottom:95.467067pt;}
.y44{bottom:95.947200pt;}
.y72{bottom:96.186715pt;}
.y10c{bottom:98.507419pt;}
.y9a{bottom:107.306891pt;}
.y24{bottom:109.466891pt;}
.y43{bottom:109.947024pt;}
.y71{bottom:110.186539pt;}
.y10b{bottom:112.507243pt;}
.ycc{bottom:114.587419pt;}
.y99{bottom:121.306715pt;}
.y70{bottom:123.387067pt;}
.y23{bottom:123.466715pt;}
.y42{bottom:123.946848pt;}
.y10a{bottom:126.507067pt;}
.ycb{bottom:128.587243pt;}
.y98{bottom:135.306539pt;}
.y22{bottom:137.466539pt;}
.y41{bottom:137.946672pt;}
.y109{bottom:140.506891pt;}
.yca{bottom:142.587067pt;}
.y6f{bottom:142.588187pt;}
.y97{bottom:148.507067pt;}
.y21{bottom:150.667067pt;}
.y40{bottom:151.147200pt;}
.y108{bottom:154.506715pt;}
.yc9{bottom:156.586891pt;}
.y6e{bottom:156.588011pt;}
.y107{bottom:168.506539pt;}
.yc8{bottom:170.586715pt;}
.y6d{bottom:170.587835pt;}
.y106{bottom:181.707067pt;}
.y96{bottom:184.267483pt;}
.yc7{bottom:184.586539pt;}
.y6c{bottom:184.587659pt;}
.y3f{bottom:188.587067pt;}
.yc6{bottom:197.787067pt;}
.y6b{bottom:198.587483pt;}
.y105{bottom:200.907083pt;}
.y3e{bottom:202.586891pt;}
.y6a{bottom:212.587307pt;}
.y95{bottom:214.107499pt;}
.y104{bottom:214.906907pt;}
.y3d{bottom:216.586715pt;}
.yc5{bottom:216.907771pt;}
.y69{bottom:226.587131pt;}
.y103{bottom:228.827243pt;}
.y3c{bottom:230.586539pt;}
.yc4{bottom:230.907595pt;}
.y68{bottom:239.707067pt;}
.y102{bottom:242.827067pt;}
.y3b{bottom:243.787067pt;}
.yc3{bottom:244.907419pt;}
.y101{bottom:256.826891pt;}
.yc2{bottom:258.907243pt;}
.y3a{bottom:266.587243pt;}
.y100{bottom:270.826715pt;}
.yc1{bottom:272.907067pt;}
.y67{bottom:274.587659pt;}
.y39{bottom:280.587067pt;}
.yff{bottom:284.826539pt;}
.yc0{bottom:286.906891pt;}
.y66{bottom:288.587483pt;}
.y38{bottom:294.586891pt;}
.yfe{bottom:298.027067pt;}
.ybf{bottom:300.906715pt;}
.y65{bottom:302.587307pt;}
.y37{bottom:308.586715pt;}
.ybe{bottom:314.906539pt;}
.y64{bottom:316.587131pt;}
.yfd{bottom:319.867067pt;}
.y36{bottom:322.586539pt;}
.ybd{bottom:328.107067pt;}
.y63{bottom:329.707067pt;}
.y35{bottom:335.787067pt;}
.ybc{bottom:347.308011pt;}
.y62{bottom:348.907552pt;}
.y132{bottom:349.947419pt;}
.yfc{bottom:354.827200pt;}
.y34{bottom:354.988155pt;}
.ybb{bottom:361.307835pt;}
.y61{bottom:362.907376pt;}
.y131{bottom:363.947243pt;}
.yfb{bottom:368.827024pt;}
.yba{bottom:375.307659pt;}
.y60{bottom:376.907200pt;}
.y130{bottom:377.947067pt;}
.yfa{bottom:382.826848pt;}
.y33{bottom:384.828171pt;}
.yb9{bottom:389.307483pt;}
.y5f{bottom:390.907024pt;}
.y12f{bottom:391.947200pt;}
.yf9{bottom:396.826672pt;}
.yb8{bottom:403.307307pt;}
.y5e{bottom:404.906848pt;}
.y12e{bottom:405.947376pt;}
.yf8{bottom:410.027200pt;}
.yb7{bottom:417.307131pt;}
.y5d{bottom:418.906672pt;}
.y12d{bottom:419.947200pt;}
.yb6{bottom:430.427067pt;}
.yf7{bottom:431.867067pt;}
.y5c{bottom:432.107200pt;}
.y20{bottom:435.227067pt;}
.y12c{bottom:443.947376pt;}
.y5b{bottom:451.227595pt;}
.yb5{bottom:452.347067pt;}
.yf6{bottom:455.228523pt;}
.y12b{bottom:457.947200pt;}
.y1f{bottom:458.508043pt;}
.y5a{bottom:465.227419pt;}
.yf5{bottom:469.228347pt;}
.y1e{bottom:472.507867pt;}
.yb4{bottom:475.627419pt;}
.y12a{bottom:477.786992pt;}
.y59{bottom:479.227243pt;}
.yf4{bottom:483.228171pt;}
.y1d{bottom:486.507691pt;}
.yb3{bottom:489.627243pt;}
.y58{bottom:493.227067pt;}
.yf3{bottom:497.227995pt;}
.y1c{bottom:500.507515pt;}
.yb2{bottom:503.627067pt;}
.y57{bottom:507.226891pt;}
.yf2{bottom:511.227819pt;}
.y1b{bottom:514.507339pt;}
.y94{bottom:517.307851pt;}
.yb1{bottom:517.626891pt;}
.y56{bottom:521.226715pt;}
.yf1{bottom:525.227643pt;}
.y1a{bottom:528.507163pt;}
.yb0{bottom:531.626715pt;}
.y55{bottom:535.226539pt;}
.yf0{bottom:538.427067pt;}
.y19{bottom:542.506987pt;}
.yaf{bottom:545.626539pt;}
.y54{bottom:548.427067pt;}
.y93{bottom:550.267771pt;}
.yef{bottom:557.547595pt;}
.yae{bottom:558.827067pt;}
.y18{bottom:559.227067pt;}
.y92{bottom:564.267595pt;}
.y53{bottom:570.267067pt;}
.yee{bottom:571.547419pt;}
.y91{bottom:578.267419pt;}
.yad{bottom:580.667067pt;}
.y3{bottom:585.546987pt;}
.yed{bottom:585.547243pt;}
.y90{bottom:592.267243pt;}
.y52{bottom:593.627243pt;}
.yec{bottom:599.547067pt;}
.y8f{bottom:606.267067pt;}
.y51{bottom:607.627067pt;}
.y129{bottom:608.987456pt;}
.yeb{bottom:613.546891pt;}
.y17{bottom:618.027067pt;}
.y8e{bottom:620.266891pt;}
.y50{bottom:621.626891pt;}
.yac{bottom:624.587067pt;}
.yea{bottom:627.546715pt;}
.y8d{bottom:634.266715pt;}
.y4f{bottom:635.626715pt;}
.yab{bottom:638.586891pt;}
.ye9{bottom:641.546539pt;}
.y128{bottom:641.947376pt;}
.y8c{bottom:648.266539pt;}
.y4e{bottom:649.626539pt;}
.yaa{bottom:652.586715pt;}
.ye8{bottom:654.747067pt;}
.y127{bottom:655.947200pt;}
.y16{bottom:658.507595pt;}
.y8b{bottom:661.467067pt;}
.y4d{bottom:662.827067pt;}
.ya9{bottom:666.586539pt;}
.y126{bottom:669.947024pt;}
.y15{bottom:672.507419pt;}
.ye7{bottom:673.947835pt;}
.y32{bottom:676.988523pt;}
.y4c{bottom:678.826571pt;}
.ya8{bottom:679.787067pt;}
.y8a{bottom:680.668363pt;}
.y125{bottom:683.946848pt;}
.y14{bottom:686.507243pt;}
.ye6{bottom:687.947659pt;}
.y31{bottom:690.988347pt;}
.y89{bottom:694.668187pt;}
.y124{bottom:697.946672pt;}
.ya7{bottom:698.987984pt;}
.y13{bottom:700.507067pt;}
.ye5{bottom:701.947483pt;}
.y30{bottom:704.988171pt;}
.y88{bottom:708.668011pt;}
.y123{bottom:711.147200pt;}
.ya6{bottom:712.987808pt;}
.y12{bottom:714.507067pt;}
.ye4{bottom:715.947307pt;}
.y2f{bottom:718.987995pt;}
.y87{bottom:722.667835pt;}
.y11{bottom:728.507067pt;}
.ye3{bottom:729.947131pt;}
.y122{bottom:732.987200pt;}
.y2e{bottom:732.987819pt;}
.y86{bottom:736.667659pt;}
.y10{bottom:742.507067pt;}
.ye2{bottom:743.067067pt;}
.ya5{bottom:745.947728pt;}
.y2d{bottom:746.987643pt;}
.y85{bottom:750.667483pt;}
.y121{bottom:756.346907pt;}
.yf{bottom:756.507067pt;}
.ya4{bottom:759.947552pt;}
.y2c{bottom:760.187067pt;}
.ye1{bottom:762.267419pt;}
.y84{bottom:764.667307pt;}
.y120{bottom:770.346731pt;}
.ye{bottom:770.507067pt;}
.ya3{bottom:773.947376pt;}
.y2b{bottom:776.187067pt;}
.ye0{bottom:776.267243pt;}
.y83{bottom:778.667131pt;}
.y11f{bottom:784.346555pt;}
.yd{bottom:784.507067pt;}
.ya2{bottom:787.947200pt;}
.ydf{bottom:790.267067pt;}
.y82{bottom:791.787067pt;}
.y11e{bottom:798.346379pt;}
.yc{bottom:798.507067pt;}
.ya1{bottom:801.947024pt;}
.yde{bottom:804.266891pt;}
.y11d{bottom:812.346203pt;}
.yb{bottom:812.507067pt;}
.y81{bottom:813.627067pt;}
.ya0{bottom:815.946848pt;}
.ydd{bottom:818.266715pt;}
.y11c{bottom:826.266539pt;}
.ya{bottom:826.507067pt;}
.y9f{bottom:829.946672pt;}
.ydc{bottom:832.266539pt;}
.y80{bottom:836.988123pt;}
.y11b{bottom:839.467067pt;}
.y9{bottom:840.507067pt;}
.y9e{bottom:843.147200pt;}
.ydb{bottom:845.467067pt;}
.y7f{bottom:850.987947pt;}
.y8{bottom:854.507243pt;}
.y11a{bottom:858.669131pt;}
.y9d{bottom:859.147200pt;}
.yda{bottom:864.587243pt;}
.y7e{bottom:864.987771pt;}
.y7{bottom:868.507067pt;}
.y119{bottom:872.668955pt;}
.yd9{bottom:878.587067pt;}
.y7d{bottom:878.987595pt;}
.y118{bottom:886.668779pt;}
.yd8{bottom:892.586891pt;}
.y7c{bottom:892.987419pt;}
.y6{bottom:894.506331pt;}
.y117{bottom:900.668603pt;}
.yd7{bottom:906.586715pt;}
.y7b{bottom:906.987243pt;}
.y5{bottom:908.507067pt;}
.y116{bottom:914.668427pt;}
.yd6{bottom:920.586539pt;}
.y7a{bottom:920.987067pt;}
.y115{bottom:928.668251pt;}
.y4{bottom:931.147067pt;}
.yd5{bottom:933.787067pt;}
.y79{bottom:934.986891pt;}
.y114{bottom:942.668075pt;}
.y78{bottom:948.986715pt;}
.yd4{bottom:952.987419pt;}
.y113{bottom:956.667899pt;}
.y4b{bottom:960.986891pt;}
.y77{bottom:962.986539pt;}
.y2{bottom:963.467163pt;}
.yd3{bottom:966.987243pt;}
.y112{bottom:969.867323pt;}
.y4a{bottom:974.986715pt;}
.y76{bottom:976.187067pt;}
.y1{bottom:977.627067pt;}
.yd2{bottom:980.987067pt;}
.y49{bottom:988.986539pt;}
.y111{bottom:991.387595pt;}
.yd1{bottom:994.986891pt;}
.y75{bottom:998.027067pt;}
.y48{bottom:1002.986363pt;}
.y110{bottom:1005.387419pt;}
.yd0{bottom:1008.986715pt;}
.y47{bottom:1016.186891pt;}
.y10f{bottom:1019.387243pt;}
.y74{bottom:1021.307243pt;}
.ycf{bottom:1022.986539pt;}
.y10e{bottom:1033.387067pt;}
.y46{bottom:1035.307067pt;}
.yce{bottom:1036.187067pt;}
.y27{bottom:1108.427067pt;}
.h8{height:17.760000pt;}
.h2{height:26.202431pt;}
.h5{height:26.917293pt;}
.h6{height:29.257927pt;}
.h4{height:33.037848pt;}
.h7{height:36.818964pt;}
.h3{height:43.886891pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:502.240000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xa{left:72.000000pt;}
.x12{left:126.960000pt;}
.x13{left:130.960000pt;}
.x7{left:139.520000pt;}
.x8{left:147.520000pt;}
.xb{left:195.520000pt;}
.xc{left:275.520000pt;}
.x3{left:363.520000pt;}
.x4{left:370.480000pt;}
.x5{left:386.480000pt;}
.x2{left:396.480224pt;}
.xe{left:434.961024pt;}
.x6{left:442.480000pt;}
.x1{left:481.040000pt;}
.x10{left:524.480000pt;}
.xd{left:546.480000pt;}
.x11{left:596.479264pt;}
.xf{left:639.520912pt;}
.x9{left:648.560000pt;}
}
